KRILL(1)

NAME
krill - Resource Public Key Infrastructure (RPKI) daemon

SYNOPSIS

krill [options]

DESCRIPTION

Krill is a free, open source RPKI Certificate Authority that lets you run delegated RPKI under one or multiple Regional Internet Registries (RIRs). Through its built-in publication server, Krill can publish Route Origin Authorizations (ROAs) on your own servers or with a third party.

OPTIONS

The available options are:

-c path, --config=path
    Provides the path to a file containing basic configuration. If this option is not given, Krill will try to use /etc/krill.conf. See krill.conf(5) for more about the format of the configuration file.

-h, --help
    Print some help information.

-V, --version
    Print version information.

SEE ALSO

krill.conf(5), krillc(1), krillta(1), krillup(1)

Author
NLnet Labs

Copyright
2018–2026, NLnet Labs